@charset "utf-8";
/*
* sp_youth_development.css
* 選手育成
*
*/
/* h2-area
-------------------------------------------------- */
#h2-area {display: none;}

.color_link {
  padding: 0;
  margin-top: 20px;
  border-top: 1px solid #ccc;
}

.color_link span{
  padding: 5px;
  display: block;
	font-size: 14px;
	position: relative;
	border-bottom: 1px solid #ccc;
}
.color_link span.current{
	font-weight: bold;
}
.color_link a {
  color: #0B8FBA;
  font-size: 14px;
  padding: 5px;
  position: relative;
  display: block;
}
.color_link a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: solid 2px #7f7f7f;
	border-right: solid 2px #7f7f7f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#container #main-colum .qualifying_activity .bd strong {
  text-align: center;
  padding: 5px;
  background: #eee;
  display: block;
}

#container #main-colum .qualifying_activity .bd p {
  padding: 10px;
  background-color: #eee;
  margin: 0;
}

#container #main-colum .qualifying_activity .bd p.gray {
  background-color: #eee;
}

#container #main-colum .qualifying_activity .bd .arrow {
  text-align: center;
}

#container #main-colum .qualifying_activity .bd .col_2 .left {
  float: left;
  width: 48%;
}

#container #main-colum .qualifying_activity .bd .col_2 .right {
  float: right;
  width: 48%;
}

#container #main-colum .qualifying_activity .bd .col_3 .left {
  float: left;
  width: 32%;
  margin-right: 2%;
}

#container #main-colum .qualifying_activity .bd .col_3 .right {
  float: right;
  width: 32%;
}

/* JFAエリートプログラム
-------------------------------------------------- */
.section-inner{
	margin: 0 0 20px;
}

.section-inner .bold{
	font-weight: bold;
	font-size: 12px;
}

.section-inner .table_elite_program,
.section-inner .table-gk-camp{
	margin: 0;
	font-size: 10px;
}

.section-inner .table_elite_program thead tr td,
.section-inner .table-gk-camp thead tr td{
	background: #bababa;
	text-align: center;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 2px;
	font-size: 10px;
	font-weight: bold;
	width: 30%;
}

.section-inner .table_elite_program tbody tr td,
.section-inner .table-gk-camp tbody tr td{
	background: #f0f0f0;
	padding: 2px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.section-inner .table_elite_program tbody:nth-child(odd) tr td,
.section-inner .table-gk-camp tbody:nth-child(odd) tr td{
	background: #eaeaea;
}


/* profile
-------------------------------------------------- */
.profile_list li {
	width:40%;
	float:left;
	margin-right:10px;
	margin-left:10px;
}

.ref_profile .first_class,
.ref_exchange .table_exchange {
	border-collapse:collapse;
}

.ref_profile .first_class td,
.ref_profile .first_class th,
.ref_exchange .table_exchange th,
.ref_exchange .table_exchange td {
	padding:5px;
	border:solid 1px #ccc;
}

.ref_profile .first_class th,
.ref_exchange .table_exchange th {
	background:#bababa;
}

.ref_profile .first_class td,
.ref_exchange .table_exchange td {
	background:#f0f0f0;
}

.ref_exchange .table_exchange td.num {
	background:#eaeaea;
}


#container #main-colum .profile_list ul {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-box;
  display:-webkit-flexbox;
  display:-moz-flexbox;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:-ms-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}

#container #main-colum .profile_list li {
	margin-bottom:15px;
}

#container #main-colum .profile_list li p.capa {
    font-size:80%;
    margin:0 5px 0 0 !important;
}


#container #main-colum .profile_list li p.name {
	font-weight:bold;
	font-size:100%;
	line-height:150%;
	margin:0 5px 0 0;
}

#container #main-colum .profile_list li p.info {
    font-size:80%;
	line-height:140%;
	margin:3px 0 0;
}

#container #main-colum .profile_list li img {
	border: solid 1px #CCC;
	padding:2px;
}

.ref_profile .btn_pdf {
	background:url(/football_family/img/medical/icon_pdf.gif) no-repeat 0 center;
	padding:5px 5px 5px 20px;
}

.ref_profile .profile_inter_list {
	margin:0 auto;
	width:90%;
}

.ref_profile .profile_inter_list li {
	margin-bottom:20px;
}

.ref_profile .profile_inter_list .photo img,
.ref_profile .profile_hist_list .photo img,
.ref_profile .main_info .photo img {
	border: solid 1px #CCC;
	padding:2px;
	margin-bottom:10px;
}

.ref_profile .profile_inter_list dl {margin-top:0;}
.ref_profile .profile_inter_list dl dt.name {
	font-size:14px;
	font-weight:bold;
}

.ref_profile .profile_inter_list dl dd {
	margin-left:0;
	margin-top:10px;
}

.ref_profile .profile_hist_list {
	width:90%;
	margin:0 auto;
}

.ref_profile .profile_hist_list li:nth-child(odd) {
	width:48%;
	float:left;
	height:320px;
}

.ref_profile .profile_hist_list li:nth-child(even) {
	width:48%;
	float:right;
	height:320px;
}

.ref_profile .profile_hist_list .photo {
	width:95%;
}

.ref_profile .profile_hist_list dl {
	margin-top:0;
}

.ref_profile .profile_hist_list dt {
	font-size:14px;
	font-weight:bold;
}

.ref_profile .profile_hist_list dd {margin-left:0;}
.ref_profile .profile_hist_list dd.info {
	margin-top:10px;
	min-height:6em;
}

.ref_profile .profile_hist_list dd.btn_detail a {
	background:url(/football_family/img/medical/ico_arrow.jpg) no-repeat 0 center;
	padding-left:15px;
	margin-bottom:10px;
}

.ref_profile .prof_hist,
.ref_exchange .table_exchange {
	border-collapse:collapse;
	width:100%;
}

.ref_profile .prof_hist td,
.ref_profile .prof_hist th,
.ref_exchange .table_exchange th,
.ref_exchange .table_exchange td {
	padding:5px;
	border:solid 1px #ccc;
}

.ref_profile .prof_hist th,
.ref_exchange .table_exchange th {
	background:#bababa;
}

.ref_profile .prof_hist td,
.ref_exchange .table_exchange td {
	background:#f0f0f0;
}

.ref_exchange .table_exchange td.num {
	background:#eaeaea;
}

.ref_profile .main_info {
	margin-top:30px;
	margin-bottom:20px;
}

.ref_profile .main_info .photo {
	width:40%;
	float:left;
	padding-left:10px;
}

.ref_profile .main_info .photo img {
	width:90%;
}

.ref_profile .main_info .name {
	font-weight:bold;
	padding-top:10px;
	margin-bottom:0;
}

.ref_profile .main_info .kana {
	margin-top:0;
}

.ref_profile .table_award,
.ref_training .table_training {
	font-size:14px;
}

.ref_training .table_training ul {
	list-style-type:disc;
	margin-left:20px;
}

.ref_training .table_training.th_bold dt {
	font-weight:bold;
}

.ref_exchange .table_exchange td.bg_yellow {
	background:#fff7d8;
}

.ref_exchange .fig_exchange {
	float:right;
	margin-left:15px;
	width:40%;
}

.college_logo img{
	display:block;
	margin:auto;
}

.media .bd p,.media .bd dl,.media .bd dt,.media .bd dd{
	margin:0;
}

.media .bd dl{
	margin:0 0 10px;
}

.media .bd dd img{
	padding:5px 0 0 5px;
}

.media .bd dd a{
	color:#0B8FBA;
}


ul.sub-content_spmenu li{
	background: #f0f0f0;
}

ul.sub-content_spmenu a{
	padding: 8px 20px;
	font-size: 12px;
	position: relative;
}

ul.sub-content_spmenu a:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 10px;
  width: 7px;
  height: 7px;
  margin-top: -2px;
  border-top: solid 2px #7f7f7f;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  content: "";
}

/*	トップスポンサー
**********************************************/
#official-banner-area .outer-inner {
  background: none repeat scroll 0% 0% #FAFAFA;
  border-radius: 5px;
}

.wrap-partners {
  height: 100%;
  overflow: hidden;
  width: 100%;
  padding: 20px 0 10px;
  margin: 0 auto;
	text-align:center;
}

#match-official-partner{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px;
	padding-left:10px;
	text-align:center;
 }

.common-sponsor{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px;
	padding-left:10px;
	text-align:center;
 }

#tournament-sponsor{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 10px;
 }

.wrap-partners li {
	padding:0 0 10px;
}

/*
	トレセン14トップリンク
******************************************************/
#first-category-area h3,
#second-category-area h3{
	margin:0 10px;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
}

#first-category-area .body-area ul li{
	width: 100%;
	margin: 10px 0;
}

#second-category-area{
	margin: 20px auto 0;
	clear:both;
}

.wrap {
  position: relative;
  height: 465px;
}

.wrap_eng {
  position: relative;
  height: 360px;
}

.first {
  position: absolute;
  bottom: 0;
}

.second {
  position: absolute;
  top: 0;
}

 /* 内部toto追加
-------------------------------------------------- */
.toto-box {
  width: 94%;
  padding: 10px !important;
  background: #FAFAFA;
}

.toto-box p {
  margin: 0 !important;
  font-size: 12px !important;
  color: #333;
  text-align: center;
}

.toto-box .txt {
  margin: 10px !important;
}


/*
リンクカラー
**********************************************/
#main-colum a{
	color:#0B8FBA !important;
}

.group_links3{
	margin: 20px 0 30px;
	overflow: hidden;
	position: relative;
}

.group_links3 ul{
	display: table;
	list-style: none outside none;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  left: 50%;
}

.group_links3 ul li{
	display: table-cell;
	padding: 0 15px 0 0;
}

.group_links3 ul li.bold{
	font-weight: bold;
	font-size: 14px;
}

.group_links3 ul li a{
	display: inline-block;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	margin-right: 15px;
	margin-bottom: 10px;
	font-weight: bold;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	left: -50%;
	position: relative;
	float: left;
}

.group_links3 ul li a:hover {
  background:#ccc none repeat scroll 0% 0%;
}

.group_links3 ul li a.active {
  border: 1px solid #555;
  background:#1C2F51 none repeat scroll 0% 0%;
	color:#fff;
}

/* トレセン申請リストタブ
-------------------------------------------------- */
.group_links2 {
  margin: 20px 0 0;
  padding: 0 ;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #ccc;
}

.group_links2 ul li a {
  display: inline-block;
  padding: 6px;
  text-decoration: none;
  border: 1px solid #ccc;
  margin-right: 0;
  text-align: center;
  font-size: 10px;
}

.group_links2 ul li a:first-child {
	margin-left: 30px;
}



/* トレセン概要下部
-------------------------------------------------- */
#national_tracen .link-content_s li{
	border:1px solid #ccc;
	display:table;
	float:left;
	margin:0 12px 5px 0;
	width:95%;
}

#national_tracen .link-content_s li .photo{
	width:30%;
	padding:3px;
}

#national_tracen .link-content_s li .title{
  color:#333;
  display:table-cell;
  font-size:14px;
  font-weight:bold;
  line-height:120%;
  padding-left:10px;
  padding-right:10px;
  text-align:left;
  vertical-align:middle;
  word-wrap:break-word !important;
}


/*
テーブルのスクロール表示
**********************************************/
#member table{
  width:100%;!important;
  white-space: nowrap;
}
.scroll{
  overflow: auto;　　　　/*tableをスクロールさせる*/
  white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
  padding: 0 0 10px;
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
  height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
  background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
  background: #BCBCBC;
}
.scroll table {
  width: 100%;
  white-space: nowrap;
}


/*
アカデミートップ
**********************************************/
#jfa-acatdemy-area .academy-content {
  margin:0 0 20px 10px;
}

#jfa-acatdemy-area .academy-content li {
	width:100%;
	float:left;
	margin:0 10px 10px 0;
	text-align:center;
}

#jfa-acatdemy-area .link-content li{
	border:1px solid #ccc;
	display:table;
	margin:10px;;
	padding:5px;
	width:90%;
}

#jfa-acatdemy-area .link-content li .photo{
	width:80px;
	padding:3px;
}

#jfa-acatdemy-area .link-content li .title{
  width:70%;
  color:#333;
  display:table-cell;
  font-size:14px;
  font-weight:bold;
  line-height:120%;
  text-align:left;
  vertical-align:middle;
  word-wrap:break-word !important;
}

.arrow_w2{
  position: relative;
  top:35px;
  right: 5px;
  width: 58%;
  height: 33px;
  border-top: 6px solid #e0d7c8;
  border-right: 6px solid #e0d7c8;
  box-sizing: border-box;
}

.arrow_w2::after{
  content: "";
  position: absolute;
  bottom: -12px;
  right: -14px;
  border-top: 12px solid #e0d7c8;
  border-left: 11px solid transparent;
  border-right:11px solid transparent;
}

.arrow_wB{
  position: relative;
  top:-25px;
  right: 43px;
  height: 73px;
  border-right: 6px solid #e0d7c8;
  box-sizing: border-box;
}

.arrow_wB::after{
  content: "";
  position: absolute;
  bottom: -12px;
  right: -14px;
  border-top: 12px solid #e0d7c8;
  border-left: 11px solid transparent;
  border-right:11px solid transparent;
}



#nt_certification .filters{
	margin-top:20px;
}

#nt_certification .desc{
	margin-top:20px;
}

#nt_certification .desc p{
	font-weight: bold;
	margin-top:0px;
}

#nt_certification .desc p span{
	font-size: 2.2em;
	font-style:italic;
}

/* 特別指定選手制度女子
-------------------------------------------------- */

.item {
  width: 100%;
}
.item-img {
  padding: 0;
}
.item-body {
  padding: 0;
  vertical-align: bottom;
}

.item-body p {
  padding: 10px !important;
  background-color: #eee !important;
  margin: 5px 0 !important;
}

.items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
}
.items .item {
	width: 32%;
}

.arrow_fw {
  width: 100%;
  text-align: center;
}


/* Acordion 特別指定選手制度 */
#honor_players .tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
#honor_players input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
#honor_players label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #000;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
  background-color: #052667;
}

#honor_players .tab-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  color: #000;
}

#honor_players .tab-content p {
  margin: 1em;
}
/* :checked */
#honor_players input:checked ~ .tab-content {
  max-height: 100%;
}
/* Icon */
#honor_players label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
#honor_players input[type=checkbox] + label::after {
  content: "+";
}
#honor_players input[type=radio] + label::after {
  content: "\25BC";
}
#honor_players input[type=checkbox]:checked + label::after {
  content: "-";
}
#honor_players input[type=radio]:checked + label::after {
  content: "-";
}